actions: []
api_documentation: http://docs.ros.org/hydro/api/robotiq_s_model_visualization/html
authors: Nicolas Lauzier (Robotiq inc.)
brief: ''
bugtracker: ''
depends:
- urdf
- catkin
depends_on:
- robotiq
description: robotiq
doc_job: doc-hydro-robotiq
has_changelog_rst: false
license: BSD
maintainers: Shaun Edwards <sedwards@swri.org>
metapackages:
- robotiq
msgs: []
package_type: package
repo_name: robotiq
repo_url: ''
srvs: []
timestamp: 1440686668.154521
url: http://ros.org/wiki/robotiq
vcs: git
vcs_uri: https://github.com/ros-industrial/robotiq.git
vcs_version: hydro-devel
